Bug 1250489

Summary: Tracker for golang-github-jonboulle-clockwork
Product: [Fedora] Fedora Reporter: Fridolín Pokorný <fpokorny>
Component: golang-github-jonboulle-clockworkAssignee: Fridolín Pokorný <fpokorny>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: fpokorny, golang-updates, jchaloup
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: golang-github-jonboulle-clockwork-0-0.8.gitfad208d.fc24 golang-github-jonboulle-clockwork-0-0.8.gitfad208d.fc25 golang-github-jonboulle-clockwork-0-0.8.gitfad208d.el6 golang-github-jonboulle-clockwork-0-0.10.git2eee05e.fc26 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-06-15 02:59:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Fridolín Pokorný 2015-08-05 12:07:59 UTC
Tracker for async updates of golang-github-jonboulle-clockwork for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-08-06 14:33:16 UTC
golang-github-jonboulle-clockwork-0-0.3.git3f831b6.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-jonboulle-clockwork-0-0.3.git3f831b6.fc23

Comment 2 Fedora Update System 2015-08-06 14:33:48 UTC
golang-github-jonboulle-clockwork-0-0.3.git3f831b6.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-jonboulle-clockwork-0-0.3.git3f831b6.fc22

Comment 3 Fedora Update System 2015-08-06 14:35:10 UTC
golang-github-jonboulle-clockwork-0-0.3.git3f831b6.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-jonboulle-clockwork-0-0.3.git3f831b6.fc21

Comment 4 Fedora Update System 2015-08-06 14:36:04 UTC
golang-github-jonboulle-clockwork-0-0.3.git3f831b6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-jonboulle-clockwork-0-0.3.git3f831b6.el6

Comment 5 Fedora Update System 2015-08-06 16:02:22 UTC
Package golang-github-jonboulle-clockwork-0-0.3.git3f831b6.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-jonboulle-clockwork-0-0.3.git3f831b6.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12891/golang-github-jonboulle-clockwork-0-0.3.git3f831b6.fc23
then log in and leave karma (feedback).

Comment 6 Jan Kurik 2016-02-24 13:33:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 7 Fedora Update System 2016-12-14 15:31:09 UTC
golang-github-jonboulle-clockwork-0-0.8.gitfad208d.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e5094d38b6

Comment 8 Fedora Update System 2016-12-14 15:31:26 UTC
golang-github-jonboulle-clockwork-0-0.8.gitfad208d.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bbee03a8b9

Comment 9 Fedora Update System 2016-12-14 15:31:39 UTC
golang-github-jonboulle-clockwork-0-0.8.gitfad208d.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5af63a5227

Comment 10 Fedora Update System 2016-12-14 15:31:56 UTC
golang-github-jonboulle-clockwork-0-0.8.gitfad208d.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e446f1ca5c

Comment 11 Fedora Update System 2016-12-15 02:49:22 UTC
golang-github-jonboulle-clockwork-0-0.8.gitfad208d.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e5094d38b6

Comment 12 Fedora Update System 2016-12-15 02:50:12 UTC
golang-github-jonboulle-clockwork-0-0.8.gitfad208d.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5af63a5227

Comment 13 Fedora Update System 2016-12-15 05:04:43 UTC
golang-github-jonboulle-clockwork-0-0.8.gitfad208d.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e446f1ca5c

Comment 14 Fedora Update System 2016-12-15 05:08:19 UTC
golang-github-jonboulle-clockwork-0-0.8.gitfad208d.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bbee03a8b9

Comment 15 Fedora Update System 2017-03-08 13:22:32 UTC
golang-github-jonboulle-clockwork-0-0.8.gitfad208d.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-03-08 13:51:43 UTC
golang-github-jonboulle-clockwork-0-0.8.gitfad208d.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-03-08 15:48:27 UTC
golang-github-jonboulle-clockwork-0-0.8.gitfad208d.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-03-14 12:21:50 UTC
golang-github-jonboulle-clockwork-0-0.10.git2eee05e.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6081238f29

Comment 19 Fedora Update System 2017-03-14 12:22:06 UTC
golang-github-jonboulle-clockwork-0-0.10.git2eee05e.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-879cc10773

Comment 20 Fedora Update System 2017-03-14 12:22:24 UTC
golang-github-jonboulle-clockwork-0-0.10.git2eee05e.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c598fcd6c8

Comment 21 Fedora Update System 2017-03-14 12:22:48 UTC
golang-github-jonboulle-clockwork-0-0.10.git2eee05e.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-75e624533b

Comment 22 Fedora Update System 2017-03-14 12:23:09 UTC
golang-github-jonboulle-clockwork-0-0.10.git2eee05e.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ae8f4715b9

Comment 23 Fedora Update System 2017-03-15 04:23:16 UTC
golang-github-jonboulle-clockwork-0-0.10.git2eee05e.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c598fcd6c8

Comment 24 Fedora Update System 2017-03-15 18:48:46 UTC
golang-github-jonboulle-clockwork-0-0.10.git2eee05e.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-879cc10773

Comment 25 Fedora Update System 2017-03-15 18:50:18 UTC
golang-github-jonboulle-clockwork-0-0.10.git2eee05e.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-75e624533b

Comment 26 Fedora Update System 2017-03-15 19:55:42 UTC
golang-github-jonboulle-clockwork-0-0.10.git2eee05e.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ae8f4715b9

Comment 27 Fedora Update System 2017-03-15 19:57:33 UTC
golang-github-jonboulle-clockwork-0-0.10.git2eee05e.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6081238f29

Comment 28 Fedora Update System 2017-06-15 02:59:18 UTC
golang-github-jonboulle-clockwork-0-0.10.git2eee05e.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.